Subject: [PATCH 0/2] Fix libstdc++.so and gcc-toolchain

From: Isaac van Bakel <[email-masked]>
Date: Thu, 26 Oct 2023 14:11:12 +0200

Hi,

Is there anything I can do to help (a version of) this patch get over 
the line?

I'm currently in a state when I want to use libgcc_s.so.1, which is only 
provided by gcc:lib, which doesn't set the library path properly. 
According to #25072, gcc-toolchain should support my use-case.

Thanks,

Isaac